Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 14:31
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Live CD's, paquete de idioma (17-07-2014), programas
Moderators: rarsa
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 11 Posts_count   Goto page: 1, 2, 3, ..., 9, 10, 11 Next
Author Message
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Wed 21 Mar 2012, 11:50    Post_subject:  Live CD's, paquete de idioma (17-07-2014), programas
Sub_title: para poner Puppy Linux en español
 

Si estás buscando el remix de Openbox para Puppy lo puedes descargar en esta página

Chat IRC para conversaciones en español sobre el Puppy original, derivados y remásteres, o simplemente divertirse (hacer clic para acceder con cliente web): #puppy-latino en freenode

Arrow Última versión del paquete de idioma: 17 DE JULIO DE 2014

Descargar langpack_woofce_es (PET)
Enlace alternativo: https://yadi.sk/d/oFIUUfLnWpD9U
Para traducir versiones de Puppy realizadas con Woof-CE (hasta la fecha Slacko 5.7, TahrPup (beta), FluxPup, y OB Precise)

Descargar langpack_es (PET)
Enlace alternativo: https://yadi.sk/d/XlT2J73-WpD9N
Para traducir versiones de Puppy realizadas con Woof2 (Precise y Precise-Retro, Wary, Racy, y los derivados de estos)



Cómo poner Puppy Linux en español (PDF)
Leer en línea


------------------------------------------------------------------------------------------------------

Cómo hacer traducciones para Puppy
Para traducir Puppy Linux se recomienda usar la versión oficial más nueva conocida (al momento de escribir esto Slacko 5.7 para Woof-CE y Precise 5.7.1 para Woof2). Deberán tener instalado el paquete de idioma para saber qué se tradujo y qué falta. Recuerden que pueden leer la documentación sobre Momanager en el Menú > Ayuda > HOWTO internationalization o en línea (no se hacen traducciones de la interfaz ni la documentación de Momanager, se asume que quienes se ofrecen a traducir saben inglés). Es más cómodo hacer traducciones con POedit ↓, pueden programar Momanager para que lo use en vez de Geany. Momanager genera un paquete .tar.gz de una traducción (completa o incompleta) en el directorio /root/, deberán enviar ese paquete en esta página para que se pueda incluir en la próxima versión de langpack_es.
Cómo contribuir con traducciones (PDF)
Por qué limitar el uso de anglicismos

--------------------------------------------------------------------------------------------------

ARCHIVOS ISO Y DEVX DE LAS ÚLTIMAS VERSIONES DE PUPPY LINUX
Nota: El archivo devx solamente es necesario para desarrollar y compilar software. Las versiones con PAE tienen soporte para más de 4GB de RAM, pero pueden funcionar normalmente con menos RAM, siempre que no sea menor a 1GB. (Más información sobre PAE) Las versiones sin PAE y sin MESA (más información sobre MESA) están recomendadas para hardware antiguo o con menos recursos. A notar que algunas computadoras Pentium M son i686 pero no tienen capacidad PAE.

Idea Para Precise y Slacko, si al arrancar la pantalla se pone negra, probar:

pfix=ram i915.modeset=0
pfix=ram radeon.modeset=0
pfix=ram nouveau.modeset=0

dependiendo de su tarjeta de video, claro.

NB:
i915 es de intel
radeon es de radeon
nouveau es de nvidia


Para las netbooks EXO del proyecto OLPC, ver esta página (en inglés, pero una vez instalado el sistema se puede poner en español).


Arrow Precise Puppy es Puppy Linux compatible con paquetes de Ubuntu 12.04 Precise Pangolin LTS. La última versión es la 5.7.1 y está disponible en PAE y Retro, esta última para computadoras más viejas o de pocos recursos. Página de Foro (en inglés).

Precise Puppy 5.7.1 y los archivos delta para pasar de Precise 5.7 a Precise 5.7.1 están disponibles aquí



Arrow Wary es la adaptación de Puppy Linux a computadoras antiguas. Racy está orientado a netbooks. La última versión final de Racy y Wary a la fecha es la 5.5. Más información y cómo actualizarse con archivos delta

Wary 5.5 está disponible aquí

Racy 5.5 está disponible aquí

Paquete de servicio ↓ (49 K) para pasar de Wary/Racy 5.5 a 5.5.1, corrige varios defectos. Más información



Arrow Slacko es Puppy Linux compatible con paquetes de Slackware, una distribución GNU/Linux. La última versión final de Slacko a la fecha es la 5.7 (sitio oficial - en inglés).

Slacko 5.7.0 (PAE), Slacko 5.7 (sin PAE) y sus respectivos devx están disponibles aquí



Idea Aquí encontrarán más instaladores para Windows de más versiones de Puppy Linux (Latest = versiones más nuevas; Old and derivatives = anteriores y derivados). Más información (en inglés).


Arrow Puppy Linux para Raspberry Pi: Raspberry Puppi actualmente está en fase de desarrollo alpha.
Página de foro (en inglés) - Descargas - Página oficial de Raspberry Pi (en inglés) - ¿Qué es Raspberry Pi?


DERIVADOS DE PUPPY LINUX QUE SE PUEDEN PONER EN ESPAÑOL (TOTALMENTE O EN LA MAYOR PARTE):
se indica cuando el derivado ya incluye el paquete de idioma y/o traducciones de terceros


Arrow Shiba Inu es un derivado en español de josejp2424 basado en Slacko con el escritorio MATE. Más información y descargas

Arrow FixerDog es un puppy hecho a medida por nilsonmorales para técnicos de computadoras, con muchas herramientas para reparar o recuperar el sistema. Más información y descargas

Arrow PupJibaro es un derivado en español basado en Precise Retro 5.7.1, desarrollado por nilsonmorales y josejp2424. Utiliza el GV Openbox con Lxpanel e incluye prácticos atajos de teclado. Más información y descargas

Arrow Puppy Night es un derivado creado por josejp2424. Trae el paquete de idioma español preinstalado más traducciones de nilsonmorales, entorno LXDE y adaptaciones para computadoras portátiles. Más información y descargas

Arrow Lxpup es un derivado de Puppy Linux creado por Jejy69 que tiene el entorno LXDE, con la posibilidad de instalar otros entornos (MATE, XFCE, KDE, Cinnamon). La última versión está basada en Precise Puppy. Más información aquí. Página oficial (en inglés). Disponibles:

Lxpup 12.12 (PAE, basado en Precise Puppy)
Retro-Lxpup 11.12 (sin PAE, basado en Retro-Precise)

Arrow Dpup Exprimo es un derivado de Puppy Linux creado por Pemasu compatible con paquetes de Debian. Está orientado a hardware nuevo, abundante en recursos multimedia. Disponible:

Dpup Exprimo 5.X.3.4.12 con kernel 3.4.2 (versión estable)

Dpup Exprimo 5.X.3.6.2.1 con kernel 3.6.2 (versión de desarrollo)

Arrow Upup Precise es un derivado de Precise Puppy realizado por Pemasu que incluye adaptaciones para computadoras portátiles. Igual que el Precise Puppy original, Upup Precise es compatible con paquetes de Ubuntu Precise Pangolin. Página de Foro (en inglés). Disponible:

Upup Precise 54x7 (PAE)

Upup Precise 372 (kernel 3.7.2, sin PAE)

Upup Precise 3831 (kernel 3.8.3, sin PAE)

Arrow Precise NOP (Siglas de Nearly Office Puppy, "Puppy Casi de Officina") es un derivado con entorno XFCE que no incluye programas tales como Abiword, Gnumeric, Osmo y otros. La idea es que el usuario haga un archivo de sesión y agregue lo que prefiera usar, por ejemplo LibreOffice en vez de Abiword+Gnumeric. Disponible:

Precise NOP 5.4.3 (137 Mb) ↓
Página de foro (en inglés)

Arrow ToOpPy es un puplet muy particular: tiene un entorno de escritorio nuevo, 2P Desktop Environment, creado personalmente por Argolance, el usuario que realiza este derivado. El entorno 2P tiene muchas herramientas para organizar el escritorio y las aplicaciones, y está basado en JWM y Qt4, este último permite que JWM tenga transparencias. Disponible:

ToOpPy 1.0 ↓ (basado en Precise 5.4.3 pero con muchas actualizaciones de 5.5 y 5.6)
Página de foro (en inglés)
Página del foro francófono
Sitio oficial de ToOpPy Linux

Arrow Puppy Crypt es un puplet especializado en cifrado (en inglés encryption). La última versión está basada en Precise Puppy. Disponible:

Puppy Crypt Precise (ISO) ↓
Página de foro (en inglés)

Arrow Upup Raring es un derivado de Pemasu con compatibilidad de paquetes de Ubuntu Raring Ringtail. El numero de versión indica el kernel utilizado. Aunque está dirigido a hardware reciente, puede funcionar también en hardware más viejo. Disponible:

Upup Raring 3.9.9-2

Arrow Dpup Wheezy es un derivado de Pemasu con compatibilidad de paquetes de Debian Wheezy. El numero de versión indica el kernel utilizado. Aunque está dirigido a hardware reciente, puede funcionar también en hardware más viejo. Disponible:

Dpup Wheezy 3.5.2-6

Arrow X-Precise es un derivado del usuario rg66 basado en Precise Puppy, con entorno XFCE. No tiene JWM y SeaMonkey se cambió por Firefox. Más información y descargas

Arrow Slacko XL es un derivado de Koulaxizis en tamaño CD (700 MB) con Openbox, LibreOffice, Java, Skype, Dropbox, Openshot y muchos más programas populares. Ya incluye el devx. Disponible:

Slacko XL 5.5 ↓

----------------------------------------------------------------------------------------------
Idea CÓMO CONFIGURAR SEAMONKEY PARA QUE ESTÉ EN ESPAÑOL
El paquete de idioma español para Puppy no incluye traducción para SeaMonkey, debe obtenerse por separado según la versión. Abajo encontrarán extensiones de idioma español para las versiones de SeaMonkey utilizadas últimamente en distintas ediciones de Puppy, mencionando en cuáles ediciones aparece cada versión de SeaMonkey. Instalar como cualquier extensión, luego ir a Edit > Preferences y en el panel Appearance seleccionar el idioma español en la lista desplegable de abajo. Luego reiniciar SeaMonkey para completar el cambio. Para saber la versión de SeaMonkey, ver Help > About SeaMonkey.

Descargar extensión de idioma español para SeaMonkey 2.6.1 (Wary/Racy)
Descargar extensión de idioma español para SeaMonkey 2.9.1 (Slacko 5.3.3, algunas versiones de desarrollo de Precise)
Descargar extensión de idioma español para SeaMonkey 2.11 (algunas versiones de desarrollo de Slacko)
Descargar extensión de idioma español para SeaMonkey 2.12 (algunas versiones de desarrollo de Slacko)
Descargar extensión de idioma español para SeaMonkey 2.12.1 (algunas versiones de desarrollo de Slacko, Precise, Wary y Racy)
Descargar extensión de idioma español para SeaMonkey 2.13.1 (Precise 5.4~5.4.3, algunas versiones de desarrollo de Slacko, Wary y Racy)
Descargar extensión de idioma español para SeaMonkey 2.15.2 (Precise 5.5)
Descargar extensión de idioma español para SeaMonkey 2.17.1 (Precise 5.6 y 5.6.1)
Descargar extensión de idioma español para SeaMonkey 2.19 (Precise 5.7)

Otra opción es ir a Help > Check for Updates para actualizar el navegador a la versión más nueva, y en la página de esa versión hacer clic en el enlace 'language packs' y luego en 'Spanish', se instalará como una extensión. Pero cuidado: al actualizar SeaMonkey se borrarán todos los marcadores, historial y demás datos. Además, SeaMonkey viene en Puppy Linux configurado especialmente para que no consuma demasiados recursos de la máquina, lo cual puede cambiar si se actualiza en forma directa, por ello se recomienda usar la versión tal cual está, o reemplazarla con un paquete PET de la versión más nueva disponible en el foro o en los repositorios (se puede buscar desde el PPM). Actualmente la versión más nueva de SeaMonkey disponible para Puppy Linux es:

SeaMonkey 2.23 (PET)
Extensión de idioma aquí
Contiene Flash: No
(las últimas versiones de Puppy Linux ya tienen Flash, excepto Wary y Racy 5.3, ver PET de Flash abajo en la lista de programas, no se recomienda instalar Flash en computadoras muy viejas o de pocos recursos)
Dependencias (requeridas para Wary y Racy 5.3, reiniciar el sistema después de instalarlas): libvpx, sqlite, dbus, dbus-glib



ACERCA DE langpack_es
El paquete de idioma español para Puppy Linux, llamado langpack_es, está hecho con el sistema de traducción MoManager, creado por Barry Kauler y presente en las versiones más nuevas de Puppy Linux que se hicieron con Woof (el sistema de construcción de live-CDs de Puppy Linux). Actualmente el paquete está en desarrollo, es posible encontrar partes en inglés, pero cuenta con suficientes traducciones para usar cómodamente en español Puppy Linux 5.3 y superior (excepto Slacko 5.3.1) y cualquier edición de Puppy Linux hecha de Woof2 o superior. Con ediciones realizadas a partir de una versión anterior de Woof, langpack_es no funcionará, ya que más del 90% de las traducciones son totalmente nuevas, realizadas para versiones más evolucionadas de Puppy Linux. Las traducciones son realizadas por miembros especializados de la comunidad. Cada paquete de idioma tiene un coordinador oficial (designado por Barry Kauler), que hace y recibe traducciones. Hasta el momento los coordinadores oficiales son:

Alemán (de): L18L
Danés (da): maans
Español (es): vicmz
Francés (fr): esmourguit
Griego (el): kounelli
Italiano (it): xanad
Neerlandés [holandés] (nl): Bert
Polaco (pl): robwoj44
Portugués (pt): mariojrmatos
Ruso (ru): rodin.s

Además del coordinador, este paquete de idioma tiene traducciones de los siguientes usuarios, a quienes agradecemos su participación (en orden alfabético):

apendragon
don570
nilsonmorales
Pabloha
wow

--------------------------------------------------------------------
SOFTWARE DE INTERÉS
Esta lista no pretende ser exhaustiva, es más bien un acceso rápido a paquetes de programas y complementos frecuentemente solicitados.
Estos paquetes fueron creados o compilados por la comunidad, algunos ya están presentes en ciertos puppies.
Los archivos SFS se pueden agregar desde el Menú > Configuración > SFS-Load o a través de Menú > Sistema > Bootmanager (presionar botón de elegir SFS para cargar en el arranque). Se recomienda no agregar más de seis SFS.

Idea Algunos programas:

LibreOffice 4.3.0 - para Precise, Slacko, Upup, Dpup - incluye traducción al español, corrector ortográfico y archivos de ayuda en español (para ciertas funciones, y principalmente para LibreOffice Base, se requiere Java) - ver también: Cómo configurar la impresora en Puppy Linux
Foxit Reader (lector de PDF)
Acrobat Reader (SFS)
OpenOffice 4 para Upup Raring
SoftMaker FreeOffice 2012 (SFS, recomendado para máquinas de pocos recursos; NOTA: por razones legales no podemos ofrecer una versión de SM FreeOffice con un número de serie pre-cargado, deberán entrar en la página de SoftMaker para registrarse y obtener el número de serie por correo electrónico)
GoldenDict para Precise (tal vez funcione en otros Puppies) gestor de diccionarios en línea o sin conexión por bases de datos instaladas
KingSoft Office (en inglés): PET - SFS

Chromium 35 con Pepper Flash para Precise, Slacko, Wheezy
Chromium 31 en SFS o en PET para Precise, Upup Raring y Slacko (para que funcione en Slacko instalar también libgnome-keyring-3.4.1-s14.0.pet y libgconf2-4.1.5-s14.pet disponibles aquí)
Opera 12.16 (PET) + Archivos de idioma
Firefox 16 y Firefox 20 (ver dependencias para Wary/Racy en el directorio /root)
Firefox 23 (Precise, Slacko, Upup, Dpup)
aMSN (chat MSN - antes de abrirlo por primera vez escribir en un terminal: ln -s /usr/local/bin/wish8.5 /usr/local/bin/wish )
Skype 2.1 (SFS), Skype 4 para Slacko y Precise (PET - SFS), Skype 4.1 (SFS) para Slacko, Precise y Dpup (requiere Qt4) - otras versiones de Skype
Pidgin (Chat MSN, Facebook, Google Talk, Yahoo! etc.)
Navegador Tor (navegación anónima): PET - SFS
aMule para Precise
Desura y Steampara Precise
QtWeb navegador ligero
Instant Bird para Slacko, Precise, Upup, Dpup
ClamAV + Clamvtk (antivirus + interfaz)
Slimboat (navegador ligero): para Wary (PET - SFS), para otros puppies (PET - SFS)
Frisbee (si no pueden conectar wifi - ya incluído a partir de Puppy 5.7)
Copy (PET) almacenamiento en línea
Claws-Mail (ligero cliente de correo electrónico) para Precise y para Slacko (traducciones de Slacko aquí)

PupSnap (capturas de pantalla)
GIMP 2.8.10 SFS o PET para Precise/Slacko - PET para Dpup Wheezy (se puede poner en español con este PET [1MB] que tiene solamente español, el NLS completo trae todos los idiomas [+10MB])
GIMP-painter versión de GIMP con herramientas de MyPaint
GIMP 2.8.2 para Precise (SFS), para Wary (soporte de idioma aquí), para Upup Raring y para Slacko (soporte de idioma aquí)
Fotowall - para agrupar fotos en una sola imagen
Imagination - crea videos a partir de imágenes
Mashup (agrupar imágenes)

PeasyMP3 pequeño reproductor de audio
pMusic música, radio y podcast
Guvcview para Precise Puppy
VLC Media Player para Slacko, Precise, Wheezy - Opcional VLC para Precise y Wheezy (PET) con dependencias (SFS aquí), no require tener instalado Qt
UMplayer para Precise Puppy (requiere Qt4)
Exaile para Slacko (requiere Python y GStreamer) y para Precise (GStreamer opcional para más formatos de audio)
Clementine y Foobnix para Precise, Upup, Dpup (requieren Qt4)
DeaDBeeF - simple y veloz reproductor de música
Audacious - reproductor de música
Xine Plus (SFS, reproductor de DVD)
Bacon Recorder - pequeño grabador de sonido
Openshot para Precise
Ardour (SFS) para Precise 5.6 y 5.7

virtualbox-4.3.4.sfs con módulos de kernel pre-compilados para Puppy-4.3.1, Wary-511, Lucid, Precise-5.5/5.6.1/5.7.1, y Slacko-5.6.
virtualbox-4.3.10.sfs con módulos de kernel pre-compilados para Puppy-4.3.1, Wary-511/5.5, Racy-5.5, Lucid, Precise-5.5/5.6.1/5.7.1, y Slacko-5.6/5.7.
virtualbox-4.3.12.sfs con módulos de kernel pre-compilados para Puppy-4.3.1, Lucid, Precise-5.7.1, y Slacko-5.7.
Para Puppy-4.3.1 es necesario instalar SDL. Para otros kernels, se necesita el devx y los paquetes fuente del kernel para compilar los módulos de kernel. Escribir virtualbox en un terminal después de instalar el virtualbox-xxx.sfs. Es de notar que estos SFS no admiten puppies de 64bit (FatDog, LightHouse, etc.).

Wine 1.3 SFS ↓
Wine 1.6.2 estable (PET) - Wine 1.6.2 estable (SFS)
Wine 1.7.8 PET / SFS

Idea Algunos complementos:

Flash Player 10 Descargar
Flash Player 11 Descargar
(IMPORTANTE: las últimas versiones de Puppy ya traen Flash Player, instalar solamente si se usa una versión vieja que no lo tiene o ver el Menú > Internet > GetFlash)
Java 1.6u22 SFS↓ - PET ↓
Java 1.7u60 SFS ↓
Java 1.8u05 SFS ↓

Controladores para impresoras y escáneres
Ver también la sección Impresoras (en inglés) de este foro para conseguir pets individuales de controladores y Cómo configurar la impresora

Colección de fuentes (tipos de letra para documentos, imágenes, etc.)
Fuentes para leer chino, japonés y coreano
Fuentes índicas para leer idiomas hablados en India, Nepal, Sri Lanka y Bangladés
Fuentes thai / lao para leer idiomas de Tailandia y Laos

Colección de temas GTK
Nueva colección de temas GTK con motores GTK para efectos 3D
Colección de fondos de pantalla
Colección de temas para JWM
Colección de temas para Openbox
Colección de temas de puntero de ratón
Colección de temas de iconos

Openbox+Extras 0.0.5 (ya incluye temas de Openbox, ver también Cómo instalar y personalizar Openbox en Puppy Linux)
OpenboxPlus 1.6 con dos opciones de panel (Lxpanel, Tint2)
Openbox-P alternativa liviana (menos de 1MB) con FBpanel
Beryl (gestor de ventanas con efectos especiales para el escritorio)
IceWM (gestor de ventanas) más temas

Extensiones de clic derecho para ROX-Filer Funcionan solamente en Puppy Linux y sus derivados, no funcionan en otros sistemas operativos, la mayoría fue desarrollada para el PET RightClickTools (página de foro), una selección de herramientas de clic derecho por don570, shinobar, RSH y otros usuarios, todas están bajo licencia GPL.
Copiar en fondos de pantalla - copia imágenes JPG y PNG en la lista de fondos de pantalla (después de copiar ver Menú > Escritorio > Fondo de pantalla para aplicar la imagen como fondo - más información)
Compresión de carpeta - comprime carpetas en GZIP (.tar.gz), TXZ y ZIP)
Copiar en carpeta Software - copia paquetes de programas en /root/my-documents/Software como directorio de trabajo
Renombrar archivos dentro - herramienta con varias opciones para cambiar el nombre de un lote de archivos dentro de una carpeta
Extract-makepet (en inglés) - herramienta para extraer el contenido de paquetes PET, DEB y paquetes fuente de programas, así como construir paquetes PET para Puppy Linux
SFS2PET - convierte paquetes SFS a PET, individualmente o por lotes dentro de carpetas (usar una partición linux con suficiente espacio, también se puede usar la RAM pero no es recomendable)
dir2sfs - convierte un directorio en archivo SFS (usar una partición linux con suficiente espacio, también se puede usar la RAM pero no es recomendable, el comando se ejecuta sin ventanas ni mensajes y termina cuando se crea el archivo nombredeldirectorio-versiondepuppy-md5.txt para suma de verificación del SFS)

--------------------------------------------------------------------------------------------------------
Idea Repositorios en línea (para buscar si no pueden acceder desde el administrador de paquetes, algunos paquetes pueden necesitar dependencias): Precise - Slacko (anterior a 5.4) - Slacko 5.4 - Wary - Lucid - Dpup y otros derivados de Pemasu
Repositorio general en iBiblio - Repositorio general en Internode - Repositorio en Japón (archivos alojados por Shinobar) - ISO's de Puppy Linux en Archive.org
openbox_with_extras-spanish-005.pet
Description  Gestor de ventanas Openbox más complementos
pet

 Download 
Filename  openbox_with_extras-spanish-005.pet 
Filesize  1.25 MB 
Downloaded  848 Time(s) 
PupShutdown-1.8.1-Spanish.pet
Description  Menú de apagado PupShutDown, traducido para algunos puplets que lo usan
pet

 Download 
Filename  PupShutdown-1.8.1-Spanish.pet 
Filesize  57.75 KB 
Downloaded  1225 Time(s) 
welcome1stboot-spanish.png
Description  Vista de Wary/Racy live-CD en español
png

 Download 
Filename  welcome1stboot-spanish.png 
Filesize  443.79 KB 
Downloaded  1325 Time(s) 

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español

Edited_times_total
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Fri 23 Mar 2012, 18:03    Post_subject:  

EDITADO
Se eliminó el archivo adjunto a este mensaje por estar desactualizado. Para ver las últimas traducciones se recomienda usar MoManager con el último paquete de idioma instalado. Para traducir Pmusic y Pburn instalar las últimas versiones de esos programas y seguir las instrucciones dadas en los enlaces "language support". Sobra decir que hay que saber inglés a nivel bilingüe y minimizar el uso de spanglish (nada contra el spanglish, pero no es español, por ejemplo por qué decir "librería" --del inglés "library"-- si en español ya se dice "biblioteca", siendo que además ni siquiera significa lo mismo en español que en inglés)
----------------------------------------------------------------------------------------

Edited_times_total
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Mon 16 Apr 2012, 15:40    Post_subject:  

Paquete de idioma actualizado

16-04-2012
Back to top
View user's profile Send_private_message 
josejp2424

Joined: 01 Aug 2010
Posts: 212

PostPosted: Tue 01 May 2012, 13:13    Post_subject:  

hola vicmz, me gusta el apoyo que le das al perrito, me gustaria ayudar pero no se ingles.
Back to top
View user's profile Send_private_message Visit_website 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Thu 03 May 2012, 14:40    Post_subject:  

josejp2424 wrote:
hola vicmz, me gusta el apoyo que le das al perrito, me gustaria ayudar pero no se ingles.


Hay otras formas de ayudar, por ejemplo probando el paquete de idioma o compilando programas en español para usar en Puppy Linux. En este último caso, es mejor compilar en Wary o en Puppy 4.3.1, ya que si se compila un programa en una de esas dos ediciones es casi seguro que funcione también para todas las demás. Un ejemplo de un programa que siempre debe ser compilado en el idioma en que se desea usarlo es Firefox y sus derivados.

He colocado los archivos .po de las traducciones que ya están completas, se pueden descargar desde la primera entrada de esta página. Los archivos .mo que se generan con esos archivos .po no sirven para ediciones de Puppy anteriores al 28 de febrero de 2012, pero las traducciones pueden tomarse como referencia para traducir esas ediciones, o para hacer variantes regionales, o sea, cambiar el lenguaje estándar por el de un lugar específico, por ejemplo el español de España. Sobre ediciones anteriores de Puppy Linux, existen archivos para traducir Lucid Puppy 5.2.8-004 y Slacko 5.3.1 (estos archivos están en blanco, por lo que se pueden usar para traducir a otros idiomas también).

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Fri 04 May 2012, 15:25    Post_subject:  

La lista de software sugerido ahora incluye una versión más nueva de LibreOffice (3.5.1) más un paquete para ponerlo en español. También se agregó Wine a la lista. (Ver primera entrada en esta página)
Back to top
View user's profile Send_private_message 
autogestion

Joined: 09 Dec 2009
Posts: 185
Location: Barcelona, España

PostPosted: Sun 06 May 2012, 15:04    Post_subject:  

La versión langpack_es de 16/4/12 me funciona perfectamente en Slacko 5.3.3, pero no así en Wary 5.3 en la que sin embargo sí lo hacía la del 28/2/12.
¿Se podría añadir un enlace a la anterior versión de langpack_es?
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Mon 07 May 2012, 15:07    Post_subject:  

autogestion wrote:
La versión langpack_es de 16/4/12 me funciona perfectamente en Slacko 5.3.3, pero no así en Wary 5.3 en la que sin embargo sí lo hacía la del 28/2/12.
¿Se podría añadir un enlace a la anterior versión de langpack_es?


Eso es muy raro, Shocked fue producido en Wary 5.3, debería funcionar en cualquier edición de Puppy hecha con Woof después del 28 de febrero de 2012 (por eso te funcionó en Slacko 5.3.3), de hecho lo tengo instalado en mi archivo personal de Wary 5.3 y todo lo que se ha traducido hasta la fecha aparece en español. Voy a investigar. Mientras tanto, ¿puedes ser más específico? Por ejemplo: los menús siguen en inglés, el escritorio sigue en inglés, me funciona si cambio el idioma a es_MX pero no si cambio a es_ES, etc, algo que me de una pista. Wink

Hace poco tuve que formatear mi disco y perdí mucha información, no estoy seguro de que pueda recuperar el paquete de idioma anterior pero en cualquier caso ya me diste la buena idea de colocar enlaces de al menos dos versiones anteriores, eso voy a hacer de ahora en adelante.

¡Ah, qué cabeza la mía! Embarassed Me acordé de que hay dos versiones anteriores en el repositorio de quirky pet_packages_noarch. Voy a poner los enlaces en la primera entrada. Laughing
Back to top
View user's profile Send_private_message 
autogestion

Joined: 09 Dec 2009
Posts: 185
Location: Barcelona, España

PostPosted: Tue 08 May 2012, 10:40    Post_subject:  

Pues la verdad es que no sé que pasó. Lo he probado ahora otra vez y me ha funcionado perfectamente. Me he decidido ha cambiar del wary con el que trabajo el viejo paquete de idioma por el nuevo y también sin problemas.

Cuando lo probé la primera vez y no me funcionó lo que paso es que quedó a medio traducir, recuerdo que no se tradujo el click derecho y creo que tampoco el menú. ¿Pudiera ser por haberme puesto ha comprobar la instalación antes de que la hubiera completado?

De todos modos, no es mala idea disponer de los enlaces a los paquetes de idioma anteriores.

Por último, me uno a las felicitaciones que te han dedicado por tu esfuerzo en traducir puppy al castellano, es una gran distro y no podía ser que no contáramos con ella en nuestro idioma.
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Wed 09 May 2012, 16:12    Post_subject:    

Gracias por probar el paquete de idioma. Pueden probarlo también en otras ediciones lanzadas después del 28 de febrero de 2012 y dejar sus comentarios en esta página.

Agradecemos especialmente a Josejp2424 por compilar una versión en español de Firefox para los que gustan de usar este navegador, estoy escribiendo esto desde Firefox 12.0 en español en Wary 5.3 (Ver lista de software de interés para descargar, primera entrada de esta página).
Back to top
View user's profile Send_private_message 
josejp2424

Joined: 01 Aug 2010
Posts: 212

PostPosted: Sat 12 May 2012, 23:49    Post_subject:  

hola vicmz muy buenos tus esfuerzos hacia puppy.
te dejo este paquete en español, tiene lang_pack_es-lupq-0.2.pet , Espagnol-Right y mas traducciones, contando que cuando instalen pidgin , gimp 2.8 vlc y muchos programas , también se los pondrán en español.
lo probé en 5.28.

http://dl.dropbox.com/u/36940871/puppy%20linux/espa%C3%B1ol.528.pet
Back to top
View user's profile Send_private_message Visit_website 
josejp2424

Joined: 01 Aug 2010
Posts: 212

PostPosted: Sun 13 May 2012, 22:22    Post_subject:  

vicmz te dejo pidgin 2.10.4 el ultimo compilado , ademas trae twitter , skype.
y no tenes que agregar paquetes de idioma.
http://dl.dropbox.com/u/36940871/navegadores/pidgin-2.10.4.pet



mi blog: www.puppylinuxjosejp2424.com
Back to top
View user's profile Send_private_message Visit_website 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Sat 19 May 2012, 18:01    Post_subject:  

Buenísimo! Ya lo coloqué en la lista. Very Happy
Back to top
View user's profile Send_private_message 
autogestion

Joined: 09 Dec 2009
Posts: 185
Location: Barcelona, España

PostPosted: Sun 20 May 2012, 03:10    Post_subject:  

Buenos días vicmz:

Acabo de hacer una nueva instalación de Wary 5.3.3 y tras añadirle el langckpet me ha quedado a medio traducir, tanto con el de 16/4/12 como con el 28/3/12. Ha traducido el menú, iconos y abiword y ha quedado por traducir el resto de aplicaciones y el click derecho. Se trata de una instalación frugal en disco duro.
He probado varias veces y variando el proceso y nada he conseguido. Al final me he decidido por instalar Slacko en lugar de Wary y el langckpet ha funcionado a la primera. También he probado con Racy y me ha funcionado igual de bien que Slacko.

Saludos.
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Sun 27 May 2012, 18:57    Post_subject:  

autogestion wrote:
Buenos días vicmz:

Acabo de hacer una nueva instalación de Wary 5.3.3 y tras añadirle el langckpet me ha quedado a medio traducir, tanto con el de 16/4/12 como con el 28/3/12. Ha traducido el menú, iconos y abiword y ha quedado por traducir el resto de aplicaciones y el click derecho. Se trata de una instalación frugal en disco duro.
He probado varias veces y variando el proceso y nada he conseguido. Al final me he decidido por instalar Slacko en lugar de Wary y el langckpet ha funcionado a la primera. También he probado con Racy y me ha funcionado igual de bien que Slacko.

Saludos.


Prueba este paquete nuevo en Wary 5.3 y me avisas. No me explico cómo es que no funciona bien siendo que el paquete se hizo en Wary. Sospecho que tiene que ver con la carpeta es_ES en el directorio /usr/share/locale ya que sólo tiene una traducción en español de España para SFS-load, quizás Wary asume que tiene que leer solamente esa carpeta en vez de la carpeta 'es' que tiene casi todas las traducciones.

NOTA: Este paquete es de prueba. Este paquete reemplazará los íconos de menú originales con versiones de esos mismos íconos que incluyen traducciones nuevas o arregladas, esto significa que si tenían otro idioma instalado que depende de esos íconos en vez de los de respaldo (los que se guardan en applications.in y desktop-directories.in) tendrán que reinstalar ese paquete para poder ver el menú en ese idioma otra vez.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 11 Posts_count   Goto page: 1, 2, 3, ..., 9, 10, 11 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1767s ][ Queries: 13 (0.0066s) ][ GZIP on ]